.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c800.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c801.component_Layout_Table {
margin: 0px; padding: 0px;  } #c801>table {max-width: 1024px;margin:0 auto;}#c801 .ltc{vertical-align: middle;} 
